<?php

use App\Http\Controllers\PyramidController;
use Illuminate\Support\Facades\Route;

Route::prefix('pyramid')->group(function () {
  Route::get('/', [
    PyramidController::class,
    'mine'
  ])->middleware('auth:sanctum', 'verified');
});
